!!! Невозможно найти установочный пакет !!!

  • 12 Ответов
  • 24555 Просмотров

0 Пользователей и 1 Гость просматривают эту тему.

*

M0NG0L

Утомился, уже пару дней не могу никак установить модуль галереи на 1.5.4 Перепробовал все возможные модули, нифига не работает, пишет: "Невозможно найти установочный пакет". Установил 777 на все папки в хосте. В чем моя тупость, подскажите  :(

PS на форуме ответ искал, но не нашел, сорри модераторы

*

Оффлайн effrit

  • *****
  • 7589
  • [+]822 / [-]7
  • effrit.com
    • Просмотр профиля
    • effrit.com
в соседних ветках был вопрос про галереи для ветки 1.5
вроде 1 или две уже есть :)

http://joomlaforum.ru/index.php/topic,26485.0.html

а вы, скорее всего, пытаетесь ставить галереи под 1.15, которые, естественно, не ставятся.
ещё бывает неправильный хэдер у xml файла из пакета установки.

*

M0NG0L

Большое спасибо за внимание. Я как раз в соседних ветках нашел, что можно для 1.5 поставить akJoomGallery, но она тоже не хочет устанавливаться. Я так понимаю, что эта галерея совместима с 1.5, но проблема все равно остается            http://extensions.joomla.org/component/option,com_mtree/task,viewlink/link_id,4994/Itemid,35/

*

M0NG0L

в соседних ветках был вопрос про галереи для ветки 1.5
вроде 1 или две уже есть

http://joomlaforum.ru/index.php/topic,26485.0.html

Буду пробовать PhocaGallery

Phoca Gallery Component Ставиться без проблем.

*

Оффлайн Vladimir

Для тех, кто как и я безрезультатно потратил много времени изучая FAQ'и DOC'и,
все перепроверил многократно и все равно ошибка выдается,
рекомендую еще один способ, который у меня на Joomla 1.5.14 Russian сработал:

прописать в configuration.php  $ftp_enable = '2'; вместо $ftp_enable = '1';

Благодарю неизвестного автора!

Спойлер
[свернуть]
« Последнее редактирование: 11.04.2012, 11:31:56 от Vladimir »

По моему я дремучий чайник! скачал, распаковал архив с joomia а установочный файл не могу найти. Как установить прогу на комп? Плз

*

Оффлайн Lex

Жизнь заставила учиться.
В личке на вопросы не отвечаю.

прописать в configuration.php  $ftp_enable = '2'; вместо $ftp_enable = '1';

Благодарю неизвестного автора!
Joomla 1.5.22 - сработало!

спасибо!

*

Оффлайн arshish

Для тех, кто как и я безрезультатно потратил много времени изучая FAQ'и DOC'и,
все перепроверил многократно и все равно ошибка выдается,
рекомендую еще один способ, который у меня на Joomla 1.5.14 Russian сработал:

прописать в configuration.php  $ftp_enable = '2'; вместо $ftp_enable = '1';

Благодарю неизвестного автора!

Оригинал здесь:
Невозможно найти установочный пакет
[/quote
СПАСИБИЩЩЕ ОГРОМНООООЕ!
Там в небесах без любви ЗАМЕРЗАЕТ СОЛНЦЕ

*

Оффлайн alnorton

Для тех, кто как и я безрезультатно потратил много времени изучая FAQ'и DOC'и,
все перепроверил многократно и все равно ошибка выдается,
рекомендую еще один способ, который у меня на Joomla 1.5.14 Russian сработал:

прописать в configuration.php  $ftp_enable = '2'; вместо $ftp_enable = '1';

Благодарю неизвестного автора!

Спойлер
[свернуть]

И еще одно СПАСИБО жирным шрифтом))!!
Необязательно быть провидцем, чтобы предвидеть свой следующий шаг.
Достаточно оставаться полноправным хозяином своих поступков и мыслей.

Цитировать
Для тех, кто как и я безрезультатно потратил много времени изучая FAQ'и DOC'и,
все перепроверил многократно и все равно ошибка выдается,
рекомендую еще один способ, который у меня на Joomla 1.5.14 Russian сработал:

прописать в configuration.php  $ftp_enable = '2'; вместо $ftp_enable = '1';
                                                    СПАСИБО БОЛЬШОЕ! ПОЛУЧИЛОСЬ НА Joomla 2.5.9

*

Оффлайн kabban

Для тех, кто как и я безрезультатно потратил много времени изучая FAQ'и DOC'и,
все перепроверил многократно и все равно ошибка выдается,
рекомендую еще один способ, который у меня на Joomla 1.5.14 Russian сработал:

прописать в configuration.php  $ftp_enable = '2'; вместо $ftp_enable = '1';

Благодарю неизвестного автора!

Спойлер
[свернуть]
Спасибо) интересно в чем тут проблема...